/* ===== ألوان الهوية ===== */
body {
  font-family: 'Tajawal', sans-serif;
  color: #222222;
}

.navbar, .page_footer {
  background-color: #005F73 !important;
}

/* .pkp_nav_list a:hover { */
  /* color: #E76F51 !important; */
/* } */
a, .pkp_nav_list a:hover {
  color: #E76F51 !important;
}
/* a, .pkp_nav_list a:hover { */
  /* color: #E76F51 !important; */
/* } */
/* .btn-primary a, .pkp_nav_list { */
  /* color: #E76F51 !important; */
/* } */
/* .btn-primary a:hover { */
  /* color: #fff !important; */
/* } */


.btn-primary {
  margin-top: 20px;
  color: #fff !important;
  background-color: #F4A261 !important;
  border-color: #F4A261 !important;
}

.btn-primary:hover {
  /* background-color: #E76F51 !important; */
  color: #E76F51 !important;
  background-color: #fff !important;
  border-color: #E76F51 !important;
}


/* ===== تحسينات نصية وعناوين ===== */
h1, h2, h3, h4, h5 {
  font-family: 'Cairo', sans-serif;
  font-weight: 700;
}

.article-details, .submission {
  padding: 15px;
  border-radius: 5px;
  border: 1px solid #E0E0E0;
}

/* ===== تباعد وتنظيم ===== */
.container, .pkp_structure_main {
  padding-top: 20px;
  padding-bottom: 20px;
}

/* ===== RTL تحسين ===== */
html[lang="ar"] {
  direction: rtl;
}

.bg-slate-50 {
    --tw-bg-opacity: 0;
    /* background-color: rgb(248 250 252 / var(--tw-bg-opacity, 1)); */
	background-color: rgb(248 250 252 / 0%);
}
.w-\[50vw\] {
    width: 0vw;
}
/* lib/pkp/templates/frontend/components/header.tpl */
	/* <div class="relative flex flex-grow basis-0 items-center"> */
			/* {include file="frontend/components/logo.tpl" small=true} */
		/* </div> */
/*/templates/frontend/components/ui/material_icon_logo.tpl*/
/* <!--<a aria-label="Home page" href="/"> */
		/* {include file="frontend/components/ui/material_icon_logo.tpl" small=$small} */
	/* </a>--> */
/* .basis-0 a svg { */
  /* display: none; */
/* } */